Subject: CCL: Orbitals

From: Alan.Shusterman:at:directory.reed.edu (Alan Shusterman)
Date: 28 May 2003 10:49:48 PDT

Some of the postings on this subject have cited *correlations* between orbital properties and physical observables as evidence that orbitals "in some sense" exist.

example: If MOs have no physical reality for multielectron species, why (a) is Koopmans'
theorem useful,  why (b) do photoelectron spectra match the predictions of MO
energy-level diagrams, and why (c) does the Hueckel 4n+2 rule, which is based on
MO diagrams, work? (E. Lewars)

example: Orbitals can also, in a sense, be observed experimentally. (M. Johansson)

I'm sympathetic to these statements, but I prefer Jens' point of view.

I am writing not to cast my vote, but to point out an interesting (to me, anyway) parallel. I teach organic chemistry every fall semester, and every year I must convince my students that *resonance contributors* do not exist even though one can correlate physical observables with the properties of these contributors.

Some may still insist that, "if we routinely think of object X to make a prediction, then object X exists, at least in our minds". This is an interesting idea, but I don't think that it relates well to "existence" in the way chemists use this word.

I'd like to thank everyone who has contributed to this discussion so far. It has been interesting.

-Alan

====
Alan Shusterman
Department of Chemistry
Reed College
Portland, OR
academic.reed.edu/chemistry/alan/